<prefab version="1.4.0">
	<group name="instance=MOD/vox/props/warning.xml" pos="-12.2 0.4 3.3" rot="0.0 -50.0 0.0">
		<vox tags="nocull" pos="0.0 0.0 0.0" rot="0.0 0.0 0.0" desc="Warning sign" texture="4 0.1" prop="true" file="MOD/vox/props/warning.vox" object="1"/>
	</group>
</prefab>

